.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#jm-allpage .djtabs.default-theme .djtabs-title {
  margin: 0 0 0 2px;
}
#jm-allpage .djtabs.default-theme .djtabs-panel .djtabs-panel-date {
  float: right;
  margin: 0 0 0 15px;
}
#jm-allpage .djtabs.default-theme .djtabs-panel .djtabs-panel-title {
  float: right;
  margin: 0 0 0 15px;
}
#jm-allpage .djtabs.default-theme .djtabs-panel > span.djtabs-panel-toggler {
  float: left;
}
#jm-allpage .djtabs.default-theme .djtabs-article-author,
#jm-allpage .djtabs.default-theme .djtabs-article-category {
  float: left;
  margin: 0 10px 0 0;
}
#jm-allpage .djtabs.default-theme .djtab-custom-html {
  margin: 0 0 0 8px;
}
#jm-allpage .djtabs.default-theme .djtabs-readmore {
  text-align: left;
}
#jm-allpage .djtabs.default-theme.accordion .djtabs-title {
  text-align: right;
  padding: 10px 45px 10px 0;
}
#jm-allpage .djtabs.default-theme.accordion .djtabs-title:after {
  left: auto;
  right: 0;
}
.dj-slide-title,
.dj-slide-desc-text,
.dj-slide-desc-text a {
  text-align: right !important;
}
#djmediatools a.dj-category {
  float: right !important;
}
.dj-galleryGrid .dj-slide {
  float: right !important;
}
.dj-readmore-wrapper {
  text-align: right !important;
}
.djslider {
  direction: ltr !important;
}
.djslider .navigation-container-custom {
  direction: rtl !important;
}
.dj-slideshowThumbs .dj-indicators-in {
  left: auto !important;
  right: 0 !important;
}
.dj-slideshowThumbs .dj-load-button {
  float: right !important;
}
.dj-slideshowThumbs .dj-load-button {
  margin: 0 0 0 10px !important;
}
.dj-tabber .dj-tab {
  padding: 0 0 0 10px !important;
}
.box_skitter .info_slide {
  left: auto;
  right: 15px;
}
.box_skitter .info_slide .image_number {
  float: right !important;
  margin: 0 0 0 10px !important;
}
.skitter-square .prev_button,
.skitter-square .next_button {
  right: auto !important;
}
.skitter-square .prev_button {
  left: 10px !important;
}
.skitter-square .next_button {
  left: 65px !important;
}
#jm-allpage .testimonials-ms .jm-custom-text:before {
  left: auto;
  right: 0;
  border-width: 0 0 20px 30px;
  border-color: transparent transparent #ffffff transparent;
}
#jm-allpage .testimonials-ms .jm-custom-text:after {
  left: 20px;
  right: 0;
  border-width: 20px 30px 0 0;
  border-color: #f1f1f1 transparent transparent transparent;
}
#jm-allpage .testimonials-ms .jm-custom-title {
  text-align: left;
}
#jm-allpage .testimonials-ms .jm-custom-subtitle {
  text-align: left;
}
#jm-allpage .header-ms .dj-readmore-wrapper {
  text-align: right;
}
